Bug #7800

Makesnapshot fails since r39107

Added by Vit Ondruch almost 3 years ago. Updated almost 3 years ago.

Assignee:Nobuyoshi Nakada
ruby -v:ruby 1.9.3p374 (2013-01-15 revision 38858) [x86_64-linux] Backport:


# tool/make-snapshot tmp trunk@39107
Exporting trunk@39107
Exported revision 39107.
take a breath, and go ahead
creating configure... done
creating prerequisites...
generating id.h
id.h updated
generating opt_sc.inc
generating optinsn.inc
generating optunifs.inc
generating insns.inc
generating insns_info.inc
generating vmtc.inc
generating vm.inc
generating node_name.inc
generating encdb.h
encdb.h updated
./tool/mkconfig.rb:151:in expand': undefined methodgsub' for nil:NilClass (NoMethodError)
from ./tool/mkconfig.rb:169:in `'
make: *** [.rbconfig.time] Error 1
prerequisites failed

using ruby 1.9.3p374 (2013-01-15 revision 38858) [x86_64-linux] or ruby 2.0.0dev (2013-02-04 trunk 39040) [x86_64-linux] as a baseruby on Fedora Rawhide.


#1 Updated by Vit Ondruch almost 3 years ago

  • Status changed from Open to Closed
  • % Done changed from 0 to 100

Seems to be fixed in rev39150. Thank you.

Also available in: Atom PDF